Lusgo AWS - Website - Bug #12759

Screen should not jump when website is opened in mobile. Check the video link for reference.

02/14/2025 11:12 AM - Shubham J

Status: Resolved
Priority: Normal
Assignee: Shan Ul Habib
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/14/2025

0%
0.00 hour
0.00 hour

Description
Video Link :- https://jmp.sh/z38|Dbp0

History

#1 - 02/14/2025 06:26 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 02/14/2025 07:53 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

04/01/2025

1/1



https://jmp.sh/z38lDbp0
http://www.tcpdf.org

